## pyasuswrt 0.1.21

=== requirements.txt ===
# Actions requirements
aiohttp>=3.7.4
pre-commit==3.0.0
flake8==6.0.0
isort==5.12.0
black==23.1.0
