=== debian/changelog ===
pyasuswrt (0.1.21-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 14:27:56 +0100

pyasuswrt (0.1.21-1) unstable; urgency=medium

  * Initial release. (Closes: #1087619)

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 12:02:08 +0100
