=== debian/control ===
Source: pyasuswrt
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ollo69/pyasuswrt
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyasuswrt
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyasuswrt.git

Package: python3-pyasuswrt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API wrapper for communication with ASUSWRT-powered routers
 This library provides an API wrapper to enable communication with routers
 running ASUSWRT firmware using HTTP or HTTPS protocols. It is specifically
 designed for interacting with the ASUS router firmware ecosystem and aids in
 integrating router functionalities, such as presence detection and performance
 monitoring, through a network interface. The library supports obtaining data
 like connected device statistics and traffic metrics, helping manage network
 configurations and statuses efficiently. Users can access features like sensor
 monitoring for data throughput, load averages, and temperature readings,
 directly interfacing with the ASUS router.
