=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyasuswrt
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyasuswrt.egg-info/


override_dh_auto_test:
