=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyasuswrt-$1\.tar\.gz/ \
  https://github.com/ollo69/pyasuswrt/tags .*/v?(\d\S+)\.tar\.gz
